/* 
Theme Name:		 Quadsimia Child Theme
Description:	 Bento theme customization by Quadsimia
Author:			 Quadsimia
Author URI:		 http://www.quadsimia.com/
Template:		 bento
Version:		    1.0.0
Text Domain:	 Bento-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Signika');

html {height: auto !important;}
body.home .entry-header {display: none;}
.site-header {
  float: left;
  width: 100%;
  -webkit-box-shadow: 0 4px 4px -2px #b8b8b8;
  -moz-box-shadow: 0 4px 4px -2px #b8b8b8;
  box-shadow: 0 4px 4px -2px #b8b8b8;
}
.site-content {
  background-color: #fff !important;
  padding: 0;
}
body.home .post-header {display: none;}

/* Header */
/*body.home header {margin-bottom: 4%;}*/
.topnav {
  background: #E5EBEC;
  color: #003E51;
  font-family: minion-3, serif;
  padding: 0.5% 0;
  font-size: 1.10em;
  overflow: hidden;
}
.topnav p {margin: 0;}
.topnav i {font-size: 1.5em;}
.topnav ul {text-align: right;}
.topnav ul li {
  display: inline-block;
  padding: 0 1%;
}
.topnav ul li a {color: #003E51;}
.topnav ul li a:hover {filter: brightness(125%); text-decoration: underline;}
.logo {width: 15%;}
#nav-primary {
  text-align: right;
  width: 100%;
  float: left;
  margin-top: 3.5%;
}
.primary-menu > li {
  margin: 0;
  padding: 0 15px;
}
.primary-menu > li:last-child {padding-right: 0;}

/*.primary-menu > li > a:hover, .primary-menu > li.current-menu-item > a, .primary-menu > li.current-menu-ancestor > a {color: #003E51 !important;}*/
.primary-menu > .menu-item-has-children > a:after {display: none;}
.primary-menu > .menu-item-has-children > a {padding-right: 0;}
/*.primary-menu > li > .sub-menu {
  font-size: 0.8em;
  text-align: left;
}*/
.current-menu-item, .current-page-parent {background: #E5EBEC;}
.nav-menu {
  background: #003E51;
  height: 53px;
}
/*.nav ul li {height: 53px;}
.nav ul li a {color: #fff;}
.nav ul li a:hover {color: #003E51 !important;}
.nav ul li:hover {background: #E5EBEC;}
.nav ul li:hover a {color: #003E51 !important;}*/
ul.sub-menu {margin-left: 0; text-align: left !important;}

.logo-menu {margin-top: -50px;}
.header-cta {
  padding: 10px 15px;
  border-radius: 50px;
  font-family: 'Libre Franklin','Arial';
  text-transform: uppercase;
  font-size: 85% !important;
  letter-spacing: 1px;
  background: #57c0e8;
  width: 215px;
  text-align: center;
  float: right;
  margin: 10px 0 0;
}
.header-cta a {color: #fff;}
/*.header-cta:hover {background: #57c0e8;}*/
/*.header-cta:hover a {color: #fff;}*/
.header-cta:hover {filter: brightness(125%);}

/*.entry-header a {color: #fff !important;}*/
.archive .entry-header a {color: #57c0e8 !important;}
.archive article {margin: 1.5% 0;}
.archive article:first-child {margin-top: 5%;}
.archive .entry-title {margin-bottom: 1%;}
.single-post #comments {display: none;}

h1, h2, h3, h4, h5 {font-family: 'Signika', sans-serif !important;}
h3.widget-title {
  color: #004876 !important;
  font-size: 1.5em;
  text-transform: uppercase;
}

.mission-news {
  background-image: url(/wp-content/uploads/2019/04/bkgd-branding.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.mission {text-align: center;}
.mission h2 {font-family: 'Signika', sans-serif !important;}
.mission span {
  color: #004876;
  text-transform: uppercase;
}
.home-news ul.category-posts-internal {padding: 0;}
.home-news ul li.cat-post-item {
  float: left;
  width: 32%;
  margin-right: 1.75% !important;
  border-bottom: none !important;
  /*border-top: solid 5px #004876;*/
  height: 275px;
  overflow: hidden;
  padding: 2% 1.25% !important;
  /*background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.2) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.2) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80ffffff',GradientType=0 );
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.3);
  box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.3); */ 
}
.home-news ul li.cat-post-item:last-child {margin-right: 0 !important;}
/*.home-news ul li.cat-post-item:before {
  content: '\f1ea News';
  font: normal normal normal 25px/1 FontAwesome;
  float: left;
  margin: 0px 5px 0 0;
}*/
.home-news ul li .cat-post-title {
  font-size: 1.25em !important;
  font-family: 'Signika', sans-serif;
  line-height: 1.0em;
}
.home-news ul li a.cat-post-excerpt-more {font-weight: bold;}
.ft-video #pgc-w5cb4d0f033fff-0-0 {
  /*border-top: solid 5px #004876;*/
  overflow: hidden;
  padding: 2% 1.25%;
  /*background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.2) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.2) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80ffffff',GradientType=0 );
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.3);
  box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.3); */
  height: 389px; 
}

.grid {
  position: relative;
  margin: 0 auto;
  list-style: none;
  text-align: center;
}
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  width: 50%;
  /*height: 300px;*/
  height: 250px;
  margin: 0;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}
.grid figure img {
  position: relative;
  display: block;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {pointer-events: none;}
.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
  z-index: 1000;

  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
.grid figure h2 {
  font-weight: 300;
  color: #fff;
  letter-spacing: 1px;
}
.grid figure h2 span {font-weight: 800;}
.grid figure h2, .grid figure p {margin: 0;}
.grid figure p {
  letter-spacing: 1px;
  font-size: 75%;
}

/*---------------*/
/***** Marley ****/
/*---------------*/

figure.effect-marley figcaption {text-align: right;}
figure.effect-marley h2,
figure.effect-marley p {
  position: absolute;
  right: 30px;
  left: 30px;
  padding: 10px 0;
}
figure.effect-marley p {
  bottom: 30px;
  line-height: 1.5;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}
figure.effect-marley h2 {
  top: 30px;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0,20px,0);
  transform: translate3d(0,20px,0);
}
figure.effect-marley:hover h2 {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
figure.effect-marley h2::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 4px;
  background: #fff;
  content: '';
  -webkit-transform: translate3d(0,40px,0);
  transform: translate3d(0,40px,0);
}
figure.effect-marley h2::after,
figure.effect-marley p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
figure.effect-marley:hover h2::after,
figure.effect-marley:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.home .institutional-members {text-align: center;}
/*.institutional-members .aigpl-img-caption {display: none;}*/
/*.institutional-members .aigpl-slider-slide {
  height: 380px;
  width: 380px !important;
}*/
.home .institutional-members .aigpl-gallery-wrp .aigpl-img, .aigpl-gallery-album-wrp .aigpl-img {object-fit: contain !important;}
.home .institutional-members .aigpl-gallery-slider-wrp button.slick-arrow {display: none !important;}

.home .breadcrumbs-container {display: none;}
.breadcrumbs-container {
  padding: 1em 0;
  background-color: #004876;
  color: #fff;
}
.breadcrumbs-container a {color: #57c0e8;}
.summary {
  background: linear-gradient( rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) ), url(/wp-content/uploads/2019/04/bkgd-header3.jpg) no-repeat scroll center center / cover;
  /*background-attachment: fixed;*/
  /*padding: 3% 0;*/
  padding: 2% 0;
}
.summary .entry-title {margin: 0 !important;}
.summary h2 {
  margin: 1% 0 0;
}

.event-img img {
  height: 250px !important;
  object-fit: cover;
}
.event-text {height: 185px;}
#pg-14-2 .event-text {height: 250px;}
#pg-4070-3 .event-text {height: 215px;}
#pg-5428-2 .event-text {height: 275px;}
#pg-46-3 .event-text {height: 305px;}
.btn-blue, .btn-cta {
  font-family: 'Libre Franklin','Arial';
  text-transform: uppercase;
  font-size: 85% !important;
  letter-spacing: 1px;
  border-radius: 50px !important;
}
#category-posts-227810003-internal h3 {margin: 1% 0;}
#category-posts-227810003-internal .cat-post-title {font-size: 1.0em !important;}

.single-job_listing .content {width: 100% !important;}
.single-job_listing .entry-content .panel-grid:first-of-type .siteorigin-panels-stretch {margin-top: 0 !important;}
.entry-content ul.job_listings li {margin-bottom: 0;}
div.job_listings ul.job_listings {padding-left:0;}
.job_filters .search_jobs br {display:none;}
.job_filters .search_jobs input, .job_filters .search_jobs select {border: 1px solid #ccc;}
form.job_filters p {margin-bottom:0;}
.job_filters .job_types {border-bottom: 1px solid #e5e5e5;}
ul.job_listings li.job_listing a img.company_logo {
  position: relative;
  display: inline-block;
  float: left;
}
.widget ul.job_listings li.job_listing .position {
  position: relative;
  display: inline-block;
  float: none;
  width: 30%;
  margin-left: 1em;
  vertical-align: top;
}
.widget ul.job_listings li.job_listing .location {
  position: relative;
  display: inline-block;
  float: none;
  width: 25%;
}
.widget ul.job_listings li.job_listing ul.meta {
  position: relative;
  float: right;
  display: inline-block;
  text-align: left;
  width: 25%;
}
ul.job_listings li.job_listing p {display: none;}

form br {display: none;}
form#mc4wp-form-1 label {float: left;}
form#mc4wp-form-1 p {
  float: left;
  width: 45%;
  margin-right: 2%;
}
form#mc4wp-form-1 input[type=radio], input.radio {
    float: left;
    clear: none;
    margin: 2px 5px 0 12px;
}

form.pmpro_form .pmpro_submit {text-align: left !important;}

.home .footer-cta {display: none !important;}
#pg-w5d12b4cc6d240-0 {margin-bottom: 3rem !important;}
.sidebar-footer {padding: 1rem 0 2rem 0;}
footer {padding: 2% 0 0;}

/* Safari 10.1+ */
@media not all and (min-resolution:.001dpcm) { 
  @media {
    footer .so-widget-sow-image-default-4b231843ec72 .sow-image-container .so-widget-image {object-fit: contain; max-height: 130px;}
  }
}

.bottom-footer .footer-left {
  width: 30%;
  float: left;
}
.bottom-footer .footer-right {
  width: 70%;
  float: left;
  padding-left: 5%;
}
.bottom-footer h1 {
  margin-top: 1%;
  margin-bottom: 1%;
  font-family: trajan-pro-3, serif !important;
  font-weight: normal;
  font-size: 2em;
  /*color: #fff !important;*/
}
.bottom-footer .copyright {
  font-size: 0.8em;
  padding: 0;
}
.bottom-footer-copyright {
  text-align: center;
  padding-top: 1.6rem;
}
.footer-nav {text-align: center;}
.footer-nav li {
  display: inline-block;
  padding: 1% 1.5% 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.footer-nav li i {font-size: 1.5em;}
.breadcrumbs a, .bottom-footer-copyright a {color: #57c0e8 !important;}

/* Info Hub */
.post-meta-tags {
  font-size: 0.9em;
  color: #9f9f9f;
}
.single-core .post-meta-tags, .single-core .post-entry {margin-top: 3%;}
.post-type-archive-core .pagination {padding: 0 !important;}
.sidebar {padding-left: 5% !important;}
.post-type-archive-core .sidebar, .page-template-page-sidebar .sidebar {padding-top: 190px;}
.tax-corecat .sidebar, .tax-coretag .sidebar {padding-top: 225px;}
.sidebar .widget {
  margin-bottom: 5%;
  background: #f9f9f9;
  padding: 4%;
}
.sidebar .widget input[type="submit"], .comment-form input[type="submit"], #usp-submit input[type="submit"], .acps_form input[type="submit"] {
  padding: 1.0em 2.8em;
  background: #57c0e8;
  color: #ffffff !important;
  border: 1px solid #57c0e8;
  border-width: 1px 0;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  font-family: 'Libre Franklin','Arial';
  text-transform: uppercase;
  font-size: 85% !important;
  letter-spacing: 1px;
  border-radius: 50px !important;
  font-weight: normal;
  width: 100;
}
.sidebar .widget input[type="submit"]:hover, .comment-form input[type="submit"]:hover, #usp-submit input[type="submit"]:hover, .acps_form input[type="submit"]:hover {background: #69c7ea;}
.acps_results_archive .summary {margin-top: 0 !important;}
.acps_results_list article {
  margin-left: 0;
  padding-left: 0;
}

.btn-cta {
  padding: 10px 15px;
  border-radius: 50px;
  font-family: 'Libre Franklin','Arial';
  text-transform: uppercase;
  font-size: 85% !important;
  letter-spacing: 1px;
  background: #57c0e8;
  text-align: center;
  margin: 10px 0 40px;
  width: 360px;
}
.btn-cta a {color: #fff !important;}
.btn-cta:hover {filter: brightness(125%);}
.btn-cta a:hover {text-decoration: none;}

#pg-4552-3 h4, #pg-4552-5 h4 {min-height: 80px;}

body.archive .news-summary {min-height: 50px;}

@media screen and (max-width: 780px) {
  /*#pg-4552-4 .panel-grid-cell {width: 30% !important;}*/
}
@media screen and (max-width: 500px) {
  .mobile-menu-trigger {width: 4rem;}
  .logo {
    float: left;
    width: 25%;
    padding: 2rem 0;
  }
}

.hide-menu-item {
  display:none !important;
}